		/* HOWLETT CONSULTANCY style sheet */

body	{background-color:#fff;
	font-family:arial,verdana,sans-serif;
	color:#333333;
	font-size:12pt;
	margin:0;padding:0;
	}
html 		{box-sizing: border-box;}
*, *:before, *:after{box-sizing: inherit;}
.clearfix:before, .clearfix:after 
		{content: " ";display: table;}
.clearfix:after 	{clear:both;}
img		{max-width:100%;border:none;}
#container	{margin:0 auto;max-width:920px;border:1px solid #fff;}
#content	{float:left;margin:0 10px;background:#fff url('images/greybar.gif')98% repeat-y;}
#logo		{margin-top:15px;}
#logo2		{display:none;margin-top:15px;}
#logo3		{display:none;margin-top:15px;}

#nav		{position:relative;margin-top:-25px;}
#nav ul		{list-style-type:none;margin:0;padding:0;}
#nav ul li	{float:left;width:100px;height:30px;margin-right:1px;text-align:center;
	background:#595757;
	-moz-border-radius: 5px 5px;
	-webkit-border-radius: 5px 5px;
	-o-border-radius: 5px 5px;
	-ms-border-radius: 5px 5px;
	border-radius: 5px 5px;
}
#nav ul li a	{display:block;width:100px;color:#fff;line-height:30px;font-size:12px;font-weight:bold;font-family:verdana,arial,sans-serif;text-decoration:none;}
#nav ul li:hover{background:#8E0809;}
	/* min nav */
#hc_min  	{display:none;width:76%;height:40px;line-height:40px;margin-left:1%;background:#ccc;border:1px solid #666;border-radius:10px;}
#hc_min a  	{display:block;color:#972425;font-family:verdana;font-size:90%;font-weight:bold;line-height:40px;text-indent:20px;text-decoration:none;}
#hc_min img	{float:right;margin:6px 30px 0 0;}
#navMin 	{display:none;position:relative;z-index:1000;width:70%;height:0;top:-300px;border:1px solid #972425;}
#navMin 	{margin:2px 0 0 20px;padding:0;list-style-type:none;opacity:0;}
#navMin li	{list-style-type:none;width:100%;height:20%;background-color:#fff;text-align:left;}
#navMin li a	{display:block;line-height:50px;color:#972425;text-indent:20px;text-decoration:none;border:none;}
#navMin li:hover{background-color:#ddd;}

.banner	{float:left;clear:both;width:100%;height:50px;margin-top:3px;background:url('images/cobbles.jpg');background:contain;}
.banner img{margin-left:20px;}

#bulletBox		{float:left;width:95%;color:#333;margin:30px 0 20px 25px;}
#bulletBox ul 		{list-style-type:none;margin:0;padding:0;}
#bulletBox ul li 	{background:url(images/dragon-head.gif) left 40% no-repeat;padding: 10px 0 0 50px;margin-bottom:5px;}
#bulletBox .first-line 	{font-size:110%;}

.boxPad10 	{margin:10px;}
#provBox, #commBox, .heading
		{float:left;width:80%;color:#fff;background:#888;}
.heading	{font-size:150%;color:#fff;width:80%;height:25px;margin:10px auto;text-indent:20px;}
.leftCol	{float:left;width:38%;min-width:270px;margin-left:30px;}
.leftCol ul	{line-height:25px;}
.leftCol a	{color:#fff;text-decoration:none;}
#thc		{float:left;clear:both;width:100%;margin-top:30px;}
#thc #address	{color:black;}
.tel		{float:left;width:40%;}
.fax		{float:right;width:59%;}
#email		{float:left;width:100%;margin:10px 0 40px;}
#thc		{float:left;clear:both;width:100%;margin-top:90px;}

	/*  round corners */
.rc12	{
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	-o-border-radius:12px;
	-ms-border-radius:12px;
	border-radius:12px;
}

hr	{height:1px;border-width:0;background:#8E0809;}
a	{color:#333333;font-size:12pt;font-family:arial;text-decoration:none;}
a:hover	{color:#A70A0C;}

#copyrt	{float:left;width:100%;margin:10px 0 20px 0;text-align:center;color:#999999;font-size:10pt;}
#copyrt a	{color:#666666;font-size:10pt;text-decoration:underline;}
#copyrt a:hover {color:#A70A0C;}
#copyrt .msa	{color:#FF7302;}

		/* top of page */
#waterMark	{position:absolute;text-align:center;}
#imgtop		{-moz-box-shadow: 0 0 10px #333;
		 -webkit-box-shadow: 0 0 10px #333;
		 box-shadow: 0 4px 10px #333;
}

		/* Definition box styling */
#defttl	{color:#A70A0C;
	font-size:12px;
	font-family:verdana;
	font-weight:bold;
	text-align:center;}
#defbox	{color:#333;
	font-size:11px;
	font-family:verdana;
	line-height:15px;
	text-align:left;
	margin:6px;}
#deflink 	{text-align:center;}
#deflink a{color:#A70A0C;
	font-size:12px;
	font-family:verdana;
	margin:6px 0 6px 0;}
#deflink hr
	{height:1px;border-width:0;background:#8E0809;margin:0; }

		/* Definition box container styling */
.menuskin {position:absolute;
	width:170px;
	border:2px solid #fff;
	background-color:#ddd;
	z-index:1000;
	padding:5px;
	visibility:hidden;
	-moz-box-shadow: 0px 0px 20px #333;
	-webkit-box-shadow: 0px 0px 20px #333;
	-o-box-shadow: 0px 0px 20px #333;
	-ms-box-shadow: 0px 0px 20px #333;
	box-shadow: 0px 0px 20px #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
html>body .menuskin	{width:165px;}


	/* global MEDIA queries  */
@media screen and (max-width: 750px) { 
  #logo		 	{display:none;}
  #logo2		{display:block;}
  #nav			{margin-top:-25px;}
}
@media screen and (max-width: 690px) { 
  #nav			{margin-top:0;}
}
@media screen and (max-width: 550px) { 
  #logo3		{display:block;}
  #logo2, #nav	 	{display:none;}
  #navbar		{margin:0;}
  #hc_min, #navMin	{display:block;}
  .navbar ul li a	{font-size:100%;font-family:verdana;}
}
@media screen and (max-width: 350px) { 
  #content		{background:#fff;}
  #hc_min  		{width:94%;margin-left:3%;}
  #navMin 		{width:84%;}
}
